Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: ok-webhosting Forum. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

1

Mittwoch, 3. Dezember 2014, 11:33

kritische Schwachstelle in Wordpress Plugin BulletProof Security 0.51

WordPress Website Security Protection ist ein Plugin für Wordpress für Firewall-, Login- und Datenbank-Sicherheit.

Durch Ausnutzen dieser Schwachstelle kann ein entfernter, nicht authentisierter Angreifer serverseitige Request-Forgery (SSRF)-Angriffe
durchführen.

Nutzer die das Plugin einsetzen sollten dringend auf die aktuelle Version updaten oder das Plugin deinstallieren.

Download: https://wordpress.org/plugins/bulletproo…rity/changelog/
Mit freundlichen Grüßen / Best Regards

Markus Clemenz
ok-webhosting
Bergheimer Weg 37/1
70839 Gerlingen

Telefon +49 (0)7156 602 43 62
Telefax +49 (0)7156 602 43 73
Email: Kontakt@ok-webhosting.de